查看: 572|回复: 2

[vSphere 6] 求救4k sector的使用陷阱

  [复制链接]
发表于 10-9-2016 01:18:28 | 显示全部楼层 |阅读模式
升级了equallogic 到7.1.4创建一个新的lun,看到有4k sector可以选,手贱点选了,结果esxi6.0也还能连接上,并且迁移到虚机到该lun上,使用了10来天,这样以为应该是能正常使用的啦,谁知道,刚上班10点来钟后突然主机连不上存储,经多次测试,反复的建各种lun,后发现可能是4K sector的lun无法连接,真是无言了。

请问用过EQ的4k sector这个字节的lun么,现在我用esxi6.0是一开始能连接上使用,并迁移了部分虚拟机过去,但现在不知道什么回事,死活再连不上4k sector的lun了.

主机是R820 esxi6.0   存储EQ ps6510 7.1.2版

512 bytes的lun能正常连接,肯定不是网络的问题。
分享到:
发表于 10-9-2016 22:41:15 | 显示全部楼层
8.1.6都已经发布了;
7.1.2是否支持ESXi 6以及4K下是否兼容,建议问一下Dell。
——————
EQL grpadmin 界面内,这个4K LUN在线?
LUN空间满或者存储空间满,也会导致下线的。

点评

7.1.2以上是支持4K的 据说是esxi6.0.X以下不支持4K 问题是,之前都能用esxi6.0U1已经连接上4K,并且使用17天,迁移了几台虚机,5T多的数据,突然间说挂不上,而且是说esxi6.0x还不支持4K,见鬼了。  详情 回复 发表于 10-10-2016 09:21
 楼主| 发表于 10-10-2016 09:21:51 | 显示全部楼层
TiGi 发表于 10-9-2016 22:41
8.1.6都已经发布了;
7.1.2是否支持ESXi 6以及4K下是否兼容,建议问一下Dell。
——————

7.1.2以上是支持4K的
据说是esxi6.0.X以下不支持4K
问题是,之前都能用esxi6.0U1已经连接上4K,并且使用17天,迁移了几台虚机,5T多的数据,突然间说挂不上,而且是说esxi6.0x还不支持4K,见鬼了。
您需要登录后才可以回帖 登录 | 我要注册 一键登录: 更多»

本版积分规则

快速回复 返回顶部 返回列表